[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=NDS Nissan Skyline R34 Public

[BASIC]
GRAPHICS_OFFSET=0,-0.44,-0.04
GRAPHICS_PITCH_ROTATION=-0.6
TOTALMASS=1300
INERTIA=1.7,1.260,4.920

[GRAPHICS]
DRIVEREYES=-0.381783,1.05285,-0.0863898
ONBOARD_EXPOSURE=33
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-7.947376
BUMPER_CAMERA_POS=0.0,0.34,2.2
BONNET_CAMERA_POS=0.0,1.04,-0.18
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.5
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=-8
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.5
STEER_ASSIST=0.0
STEER_LOCK=450
STEER_RATIO=-6.66
LINEAR_STEER_ROD_RATIO=0.00103

[FUEL]
CONSUMPTION=0.0057
FUEL=10
MAX_FUEL=38

[FUELTANK]
POSITION=0,0.36,-1.38

[RIDE]
PICKUP_FRONT_HEIGHT=-0.305
PICKUP_REAR_HEIGHT=-0.320

[RULES]
MIN_HEIGHT=0.080

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

